.container-megamenu{
  width: 600px;
  position: relative;
  overflow-x: hidden;
}

.c-megamenu{
  top: 132px;
  left: 0;
  right: 0;
  width: 600px;
  position: fixed;
  display: block;
  z-index: 5000;
  background-color: #FFF;
  max-height: calc(100vh - 132px);

  opacity: 0;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  visibility: hidden;

  -webkit-transition-property: opacity, visibility;

  -o-transition-property: opacity, visibility;

  transition-property: opacity, visibility;
  -webkit-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms;
  -webkit-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.1);
  box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.1);
}

.sticky-open .c-megamenu{
  top:52px;
  max-height: calc(100vh - 52px);
}

.c-megamenu.open{
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  visibility: visible;
}

.c-megamenu h2{
  font-size: 18px;
  line-height: 18px;
  font-weight: 700 !important;
  color:#737373 !important;
  margin:0;
  padding:0 15px 0 0;
}

.c-megamenu .vc_col-sm-4,
.c-megamenu .vc_col-sm-6,
.c-megamenu .vc_col-sm-8,
.c-megamenu .vc_col-sm-12{
  /*padding-top: 15px;
  padding-bottom: 15px;*/
}

.c-megamenu .vc_col-sm-6:first-child, .c-megamenu .vc_col-sm-4{
  border-right: 1px solid #dcdcdc;
}

.c-megamenu .vc_col-sm-6:last-child{
  padding: 0;
  width: calc(50% - 30px);
}
.c-megamenu .vc_col-sm-8{
  padding: 0;
  /*width: calc(66.6% - 30px);*/
}

.c-megamenu .vc_col-sm-4 .vc_column-inner,
.c-megamenu .vc_col-sm-6 .vc_column-inner,
.c-megamenu .vc_col-sm-8 .vc_column-inner,
.c-megamenu .vc_col-sm-12 .vc_column-inner{
  padding: 0;
}

.c-megamenu .vc_row{
  border-bottom: 2px solid #dcdcdc;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.c-megamenu .vc_row:last-of-type{
  border-bottom: 0px ;
}

.c-megamenu .sub-voice{
  padding: 0 15px 0px 33px;
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 14px;
  line-height: 14px;
  position: relative;
}

.c-megamenu .sub-voice:last-child:not(:first-child){
  padding: 10px 15px 0px 33px;
  /*margin-top: 10px;*/
  border-top: 1px solid #dcdcdc;
}

.c-megamenu .sub-voice:last-child:first-child{
  padding: 0px 15px 0px 33px;
}

.c-megamenu .sub-voice:before{
  content: '>';
  position: absolute;
  top:50%;
  left:15px;
  font-size: 16px;
  line-height: 16px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.c-megamenu .sub-voice h3{
  font-weight: 700;
  font-size: 14px;
  line-height: 16px;
  margin: 0;
  padding: 0;
  display: block;
  color:#737373;
}

.c-megamenu .vc_wp_custommenu,
.c-megamenu ul{
  list-style-type: none;
  margin:0 !important;
  padding:0;
}

.c-megamenu ul li:not(:last-child){
  border-bottom: 1px solid #dcdcdc;
}

.c-megamenu ul li a{
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 14px;
  line-height: 14px;
  padding: 12px 15px 12px 30px;
}

.c-megamenu ul li a:before{
  content: '>';
  position: absolute;
  top:50%;
  left:15px;
  font-size: 16px;
  line-height: 16px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.c-megamenu .sub-voice{
  display: inline-block;
  width:100%;
  padding:0 !important;

}
.c-megamenu .sub-voice a{
  display: inline-block;
  width:100%;
  padding:12px 15px 12px 30px !important;
}
.c-megamenu a:hover, .c-megamenu .sub-voice:hover{
  background:#EEE;
}

.noscroll {
  /*overflow-y: hidden;*/
  position: fixed; overflow-y:scroll; width: 100%;
}

.c-menu-monocol .vc_column_container{
  padding-left: 15px;
  padding-top: 15px;
}

